.navbar-default {
    background-color: transparent;
    border: 0;
    min-height: 0;
    margin: 0;
}

.page-node-20266 .container,
#navbar.container,
footer.footer.container {
    width: 100%;
    padding: 0;
}

#page-banner {
    text-align: center;
    position: relative;
    background-color: rgba(0, 0, 0, .5);
    color: #ffffff;
    height: 679px;
    width: 100%;
    overflow: hidden;
}

#views_slideshow_cycle_div_sixty_banner_image-block_1_0,
#views_slideshow_cycle_div_sixty_banner_image-block_1_1,
#views_slideshow_cycle_div_sixty_banner_image-block_1_2 {
    width: 100%;
}

.bg-image {
    background-size: cover;
    background-position: center center;
}

.overlay {
    position: relative;
    background-color: rgba(0, 0, 0, .5);
    height: 100%;
    width: 100%;
    z-index: 2;
}

.inner {
    line-height: 1.5em;
    padding: 160px;
    font-size: 1.5em;
}

#page-banner .inner h2 {
    font-size: 3em;
    padding-bottom: 10px;
    color: #ffffff;
    margin: 0 auto;
}

.page-node-20266 h1 {
    color: #ffffff;
    margin: 0 auto;
}

.video_wrap {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    overflow: hidden;
    top: 0;
    padding-bottom: 56.5%;
}

.page-node-20266 iframe,
.page-node-20718 iframe {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.page-node-20266 h1.page-header {
    display: none;
}

.page-node-20266 .main-container .col-sm-12 {
    padding: 0;
    overflow: hidden;
}

.page-node-20266 .main-container .row {
    margin: 0;
}

body {
    background: #fff;
}

@media only screen and (min-width:1170em) {
    header#navbar > .container {
        width: 1170px;
        margin: 0 auto;
    }
}

#navbar {
    background: #333;
    border-bottom: 5px solid #711471;
    color: #fff;
    max-width: 100%;
    border-radius: 0;
    margin-top: 0;
}

.main-container {
    background-color: #fff;
}

#bnr-wrap {
    border-bottom: 0;
}

footer.footer.container,
#block-block-16 {
    background-color: #333;
}

.footer {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
}

.view-sixty-main-boxes .view-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.page-node-20266 .view-sixty-main-boxes .view-content .views-row {
    flex: 1 1 auto;
}

.page-node-20266 .view-sixty-main-boxes .view-content .views-row a {
    height: 200px;
}

.view-sixty-main-boxes .view-content .views-row {
    flex: 1 1 50%;
    text-align: center;
    text-transform: uppercase;
}

.view-sixty-main-boxes .view-content .views-row a {
    height: 350px;
    display: block;
    background-size: cover;
    color: #fff;
    text-shadow: 1px 1px 3px #000;
    font-size: 2em;
    line-height: 1.1em;
    position: relative;
    background-position: 50%;
}

.view-sixty-main-boxes .image-link span {
    min-height: 51px;
}

.image-link:hover span {
    background-color: rgba(0,0,0,.7);
    transition: 100ms all;
}

.image-link span {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background-color: rgba(0,0,0,.3);
    padding: 10px 0;
    min-height: 82px;
    transition: 500ms all;
}

.doublewide {
    width: auto;
    float: none;
    display: block;
}

#block-block-16:after {
    display: none;
}

#anu-footer {
    height: 140px;
}

#block-menu-block-3 ul.menu {
    display: flex;
}

#block-menu-block-3 ul.menu li {
    display: inline-block;
    flex: 1 1 auto;
}

#block-menu-block-3 ul.menu li a {
    text-align: center;
    font-size: 14.4px;
}

header#page-header {
    border-bottom: 0;
    padding-bottom: 0;
}

.node-your_stories-form .captcha {
    clear: both;
    position: relative;
    margin-bottom: 20px;
}

.wysiwyg-toggle-wrapper,
#edit-body-und-0-format,
.node-your_stories-form label.control-label .field-edit-link,
.node-your_stories-form .vertical-tabs {
    display: none;
}

.node-your_stories-form #bootstrap-panel-body label,
.node-your_stories-form #bootstrap-panel-2-body label {
    display: inline-block;
    width: 200px;
}

.node-your_stories-form #bootstrap-panel-body .form-control,
.node-your_stories-form #bootstrap-panel-2-body .form-control {
    width: 400px;
    display: inline-block;
}

.node-your_stories-form .form-required {
    color: red;
}

.page-node-20717 .media-float-right,
.page-node-20719 .media-float-right {
    float: right;
    margin: 10px;
}

.view-sixty-your-stories .view-content {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: flex-start
}

.view-sixty-your-stories .view-content a:hover {
    text-decoration: none;
}

.view-sixty-your-stories .view-content a, .view-sixty-your-stories .view-content a h3 {
    color: #333;
}

.view-sixty-your-stories .view-content .views-row {
    flex: 1 1 31%;
    margin: 1%;
    background-color: rgba(44,7,44,.2);
    max-width: 31%;
}

.sixty-events {
    background-color: rgba(44,7,44,.2);
}

.sixty-events h3 {
    padding: 0 15px;
}

.sixty-events p {
    padding: 0 15px 15px;
}

.sixty-events h3 a {
    text-shadow: none !Important;
}

.story-inner {
    position: relative;
}

.story-inner-inner {
    padding: 15px;
}

.story-inner img {
    width: 100%;
}

.field-name-field-story-photo {
    float: right;
    margin: 10px;
}

article.node-your-stories .field-name-field-story-connection:after,
article.node-your-stories .field-name-field-story-period:after {
    clear: left;
    margin-top: 30px;
}

article.node-your-stories .field-name-body {
    margin-bottom: 20px;
}

.view-id-story_node_display.view-display-id-panel_pane_13 {
    margin-top: 30px;
}

.quote-container {
    height: 170.5px;
    width: 100%;
    display: flex;
    background-image: url('images/story-quote.jpg');
    background-position: 50%;
}

.text-quote {
    margin: auto;
    text-align: center;
    padding: 25px;
    color: #fff;
    font-weight: bold;
    text-shadow: 2px 2px 3px #000;
    line-height: 1.2em;
    position: relative;
}

.text-quote:before,
.text-quote:after {
    position: absolute;
    font-size: 3em;
    color: rgba(255,255,255,1);
}

.text-quote:before {
    content: '“';
    top: 20px;
    left: 10px;
}

.text-quote:after {
    content: '”';
    bottom: -10px;
    right: 10px;
}

.quote-size-text-small  { font-size: 1.2em; }
.quote-size-text-medium { font-size: 1.4em; }
.quote-size-text-large  { font-size: 1.6em; }

.img-date span {
    padding: 0 5px;
    text-align: center;
    display: block;
}

.img-date {
    top: 0;
    padding: 4px;
    overflow: hidden;
    vertical-align: bottom;
    position: absolute;
    background: rgba(0,0,0,0.50);
    color: white;
    text-align: center;
    line-height: 1.2em;
    width: 45px;
}

.front .img-caption, .node-type-level-1-page .img-caption {
    overflow: hidden;
    vertical-align: bottom;
    position: relative;
    top: -4px;
    background: rgba(0,0,0,0.85);
    color: white;
    text-align: center;
    padding: 10px 10px 5px 10px;
    line-height: 1.2em;
    max-height: 85px;
    min-height: 85px;
}

.narrow.newsevents {
    background-color: #333;
    min-height: 200px;
    position: relative;
}

.img-caption.nounderline.text-white {
    padding: 10px;
}

.view-id-story_node_display img {
    width: 100%;
}

.page-node-20266 .region-content .contextual-links-region .anu-channel-4 {
    display: none;
}

.anu-ftr-sixty {
    float: right;
    height: 75px;
    width: 175px;
    clear: both;
}

#sixty-events-list .bg-uni25 {
    background-color: transparent;
    color: #000 !important;
}

.views-widget-filter-field_story_period_value label {
    float: left;
}

#edit-submit-sixty-your-stories {
    margin-top: -6px;
    color: #fff;
    background-color: #337ab7;
    border: 1px solid #2e6da4;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
}

.form-item-field-story-period-value select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

#edit-submit-sixty-your-stories span {
    display: none;
}

.views-widget-filter-field_story_period_value .views-widget {
    float: left;
    margin-top: -6px;
    margin-left: 10px;
}

.page-node-20716 .view-story-node-display .anu-box-content-wrapper .view-content {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: flex-start
}

.page-node-20716 .view-story-node-display .anu-box-content-wrapper .view-content .sixty-events {
    flex: 1 1 23%;
    margin: 1%;
    max-width: 23%;
}

.page-node-20716 .view-story-node-display .padleft {
    padding-left: 10px !important;
}

.sixty-event-image {
    height: 130px;
    overflow: hidden;
    margin-bottom: 10px;
}

body.panels-ipe {
    margin-bottom: 56px !important;
}

.page-node-20266 header#page-header {
    width: 1140px;
    margin: 0 auto;
}

@media only screen and (max-width:1199px) {
    .page-node-20266 header#page-header {
        width: 940px;
        margin: 0 auto;
    }
}

@media only screen and (max-width:991px) {
    .page-node-20266 header#page-header {
        width: 720px;
        margin: 0 auto;
    }

    .view-sixty-your-stories .view-content .views-row {
        flex: 1 1 48%;
        max-width: 48%;
    }
}

@media only screen and (max-width:1024px) {
    .view-sixty-main-boxes .view-content .views-row a {
        font-size: 1.2em;
    }

    .inner {
        line-height: 1.5em;
        padding: 69px;
        font-size: 1.5em;
    }
}

@media only screen and (max-width:768px) {
    .page-node-20266 header#page-header {
        width: 100%;
        margin: 0 auto;
    }

    .view-sixty-your-stories .view-content .views-row {
        flex: 1 1 48%;
        max-width: 48%;
    }

    .inner {
        line-height: 1.3em;
        padding: 69px;
        font-size: 1.2em;
    }

    .page-node-20266 .view-sixty-main-boxes .view-content .views-row {
        flex: 1 1 50%;
    }

    #page-banner {
        height: 519px;
    }

    .navbar-header {
        display: none !Important;
    }

    #navbar-collapse {
        display: block;
        margin: 0;
    }

    .sixty-event-image {
        height: auto;
        overflow: hidden;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 599px) {
    div nav #bnr-gwy #bnr-mid {
        width: 140px;
        clear: none;
        padding: 17px 0px 10px 20px;
        overflow: hidden;
    }
}

@media only screen and (max-width:575px) {

    .view-sixty-your-stories .view-content .views-row {
        flex: 1 1 98%;
        max-width: 98%;
    }

    .page-node-20266 .view-sixty-main-boxes .view-content .views-row {
        flex: 1 1 100%;
    }

    .inner {
        line-height: 1.1em;
        padding: 30px;
        font-size: 1.1em;
    }

    .view-sixty-main-boxes .view-content .views-row {
        flex: 1 1 100%;
    }

    .sixty-event-image,
    .view-sixty-main-boxes .view-content .views-row a {
        height: 150px;
    }

    .page-node-20717 .media-float-right, .page-node-20719 .media-float-right {
        float: none;
        margin: 10px;
        text-align: center;
    }

    .page-node-20716 .view-story-node-display .anu-box-content-wrapper .view-content .sixty-events,
    .view-sixty-your-stories .view-content .views-row {
        flex: 1 1 98%;
        margin: 1%;
    }

    #block-menu-block-3 ul.menu {
        display: flex;
        flex-wrap: wrap;
    }

    #block-menu-block-3 ul.menu li {
        flex: 1 1 33%;
    }

    #anu-footer {
        height: 100%;
    }

    #anu-detail, #anu-address, #anu-groups, #anu-detail ul, #anu-detail ul li, #anu-detail ul li a,
    #anu-address p {
        float: none;
        width: 100%;
    }

    #anu-groups {
        min-height: 100px;
    }
}